[BGAnimation]
LengthSeconds=0.5

[Layer1]
File=../space.jpg
Type=0
Command=sleep,.2;linear,.3;diffusealpha,0

[Layer2]
File=../up.gif
Type=0
Command=y,103;diffusealpha,1;sleep,.2;accelerate,0.3;addx,-400;diffusealpha,0

[Layer3]
File=../down.gif
Type=0
Command=y,377;diffusealpha,1;sleep,.2;accelerate,0.3;addx,400;diffusealpha,0